[com]
baudRate=115200

[window]
width=1920
height=1080

[kafka]
needKafka=0
brokers="192.168.20.135:9092,192.168.20.131:9092,192.168.20.132:9092"
dataTopic="clock-data"
statusTopic="dev-status"
msgTopic="clock-message"
alarmTopic="alarm-msg"
needSasl=1
saslUsername="admin"
saslPassword="casicss"

[client]
clientId="clock"
appKey="bd347bdd20943d2db8af558c3712a357"
devTypes="01"
system="clock"
workMode="mock"
master=1
masterHost=192.168.20.52
masterPort=5201
displayCount=4
serverPort=5905

[alarm]
deviceAlarmCodes="DEVICE_OFFLINE,DEVICE_ALARM"
channelAlarmCodes="FREQUENCY_HOPPING,PHASE_HOPPING,BAD_DATA,DATA_EXCEPTION,COUNTER_NO_DATA"

[qss]
hardCodeNames="devTitle,devRef,channelNameEven,channelValueEven,channelNameOdd,channelValueOdd"

[http]
baseUrl="http://192.168.20.135:11410"

[log]
basePath="/home/casic203tflab/Qt/ZXSSCJ/bin/logs/CounterAcq/"
